div.csc-textpic,
div.csc-textpic-imagewrap {
	padding: 0;
}

/**
 * FCE: Zweispaltiger Inhalt
 */

.zweispaltiges_inhaltselement {
	width: 100%;
	clear: both;
}

.zweispaltiges_inhaltselement .linker_inhalt,
.zweispaltiges_inhaltselement .rechter_inhalt {
	width: 49%;
	float: left;
	line-height: 1.1em;
}

.zweispaltiges_inhaltselement .linker_inhalt {
	margin-right: 2%;
}

.zweispaltiges_inhaltselement .clear {
	clear: left;
}

/**
 * Hoch und tiefer gestellt
 */

sup {
	font-size: 0.8em;
	font-weight: inherit;
}

sub {
	font-size: 0.8em;
	font-weight: inherit;
	vertical-align: -2px;
}

/**
 * Sitemap Textlinks
 */

a.sitemap_link {
	color: inherit;
}

/**
 * dam_downloads expand und collapse Links
 */

/*
.dam_downloads_row {
	margin: 0;
	display: none;
}

.dam_downloads_row li {
	padding-left: 15px;
}


.dam_downloads_row_expand_collapse {
	margin-bottom: 12px;
}

.dam_downloads_row_expand,
.dam_downloads_row_collapse {
	display: block;
	padding: 1px 30px;
	font-weight: bold;
	margin-top: 3px;
	background: #EEE url(../pics/shared/arrow-down1.gif) 15px center no-repeat;
}

.dam_downloads_row_collapse {
	display: none;
	background-image: url(../pics/shared/arrow-up1.gif);
}
*/

/**
 * News
 */
 
.news-single-img .news-image {
	display: none;
}
 
.news-single-img .news-image:first-child {
	display: block;
}
 
.news-single-img .news-single-imgcaption {
	display: none;
}
 
.news-single-img .news-single-imgcaption:first-child {
	display: block;
}
 
.news-single-img img {
	margin-left: 10px;
}

.news-single-files img {
	margin-right: 5px;
}
 
 
 /**
  * Drucklink
  */

#cnt-footer div a.printLink {
	padding: 0;
	background: none;
}

/**
 * Text mit Bild Definitionen
 */

.image img {
	margin: 0;
}
 
.image-left-over-text,
.image-center-over-text,
.image-right-over-text,
.image-left-in-text,
.image-right-in-text {
	line-height: inherit;
}
 
.image-right-in-text .image,
.image-right-over-text .image {
	float: right;
	margin: 0 0 5px 10px;
}

.image-left-in-text .image {
	float: left;
	margin: 0 10px 5px 0;
}

.image-right-over-text .image-text {
	clear: both;
}

.image-text {
	line-height: inherit;
}

.lh-plus .image-text {
	line-height: 1em;
}

/*
Lupenfunktion fuer Bilder
*/


img.lupe{
	position: relative;
	top: -18px;
	margin-left: -28px !important;
	margin-bottom: -18px !important;
/*
	right: -206px;
	bottom: 18px;
	margin-bottom: 0.5em;
*/
}

img.lupettNews{
	position: relative;
	right: 28px;
	bottom: -6px;
	margin-bottom: 0.5em;
}

/**
 * Mailformular
 * th_mailformplus
 */

.salutation input,
.salutation label {
	float: left;
}

.salutation input {
	width: 16px;
	margin-top: 4px;
}

.salutation label {
	width: 100px;
}

.form_zip {
	float: left;
	width: 60px;
}

.form_zip input {
	width: 50px;
}

.form_city {
	float: left;
	width: 170px;
}

.form_city input {
	width: 152px;
}

.form_country {
	float: left;
	width: 219px;
}

.form_country input {
	width: 213px;
}

div.csc-textpic div.csc-textpic-single-image {
	margin-bottom: 10px;
}

	div.csc-textpic div.csc-textpic-single-image img {
		margin: 0;
	}

	
.tx-wecslideshow-pi1 {
	width: 705px;
	float: left;
	position: relative;
	z-index: 90;
	font-size: 0.75em;
}

	.tx-wecslideshow-pi1 .rotator {
		float: right;
		overflow: hidden;
	}

	.tx-wecslideshow-pi1 ul.slideshowNavigation {
		position: absolute;
		right: 0;
		margin: 0;
		padding: 0;
		z-index: 100;
		top: 5px;
		list-style: none
	}

		.tx-wecslideshow-pi1 ul.slideshowNavigation li {
			list-style: none;
			border-bottom: 1px solid #EB6B0A;
		}
		
		.tx-wecslideshow-pi1 ul.slideshowNavigation li:last-child {
			border-bottom: none;
		}
		
		.tx-wecslideshow-pi1 ul.slideshowNavigation a {
			width: 120px;
			line-height: 1em;
			display: block;
/*
			opacity: 0.6;
			filter: alpha(opacity=60);
*/
			padding: 8px 0 8px 15px;
			font-size: 1.2em;
			font-weight: bold;
		}
		
		.tx-wecslideshow-pi1 ul.slideshowNavigation a.activeSlide {
			background: #EB6B0A;
			color: #FFF;
/*
			opacity: 1;
			filter: alpha(opacity=100);
*/
		}
		
		.tx-wecslideshow-pi1 ul.slideshowNavigation a:focus {
			outline: none;
		}
		
		.tx-wecslideshow-pi1 ul.slideshowNavigation a:hover {
			text-decoration: none;
		}
		
		.tx-wecslideshow-pi1 ul.slideshowNavigation img {
			display: block
			border: none;
		}
		
	.tx-wecslideshow-pi1 .text {
		width: 200px;
		height: 194px;
		line-height: 1.3em;
		position: absolute;
		left: 0;
		top: 0;
		padding: 15px 60px 15px 15px;
		background: url(../pics/shared/bg-textarrow.png) no-repeat left top;
		z-index: 100;
	}
	
		.tx-wecslideshow-pi1 .text h2 {
			background: none repeat scroll 0 0 transparent;
			color: #AAAAAA;
			height: auto;
			padding: 0;
		}
		

/* ############################################################################ */
/* plugin hot_zipsearch 														*/
/* ############################################################################ */
.tx-hotzipsearch-pi1 {
	padding-top: 10px;
}
.tx-hotzipsearch-pi1 .field label {
	display: none;
}
.tx-hotzipsearch-pi1 .field {
	float: left;
	width:200px;
}
.tx-hotzipsearch-pi1 .field input {
	border: 1px solid #CCC;
	background: #EDEDED;
	padding: 0.3em 0.2em 0.3em 0.2em;
	color: #555;
	/*height:12px;*/
}
.tx-hotzipsearch-pi1 .submit {
	float: left;
	width:20px;
}
.tx-hotzipsearch-pi1 .submit input {
	width:20px;
	height:23px;
	color: #fff; 
	font-weight: bold; 
	border: none; 
	background: #EB6B0A url("../pics/shared/lupe.gif") no-repeat scroll center center;
}
.tx-hotzipsearch-pi1 .submit input:hover { 
	color: #fff; 
	height:23px;
	border: none;
	background: #EB6B0A url("../pics/shared/lupe.gif") no-repeat scroll center center;
}
.tx-hotzipsearch-pi1 .resultList {
	margin: 0 0 0 0;
}
.tx-hotzipsearch-pi1 .header .zipRange {
	font-weight: 700;
}
.tx-hotzipsearch-pi1 .header .areas {
	display: none;
}
.tx-hotzipsearch-pi1 .resultList .results ul {
	margin: 2em 0 0 0;
}
.tx-hotzipsearch-pi1 .resultList .results ul li { 
	padding: 1em 0.25em 2em 0.25em; 
	background: url(../pics/shared/line-h-dotted.gif) repeat-x left top #fff; 
	line-height: normal; 
	clear: both;
}
.tx-hotzipsearch-pi1 .dataleft, .tx-hotzipsearch-pi1 .dataright {
	float: left;
	width:200px;
	margin-top: 10px;
}
	.tx-hotzipsearch-pi1 .dataright img {
		margin-right:5px;
	}

.tx-hotzipsearch-pi1 .datahead strong { 
	font-size: 1.0em; 
	color: #cc6633; 
	margin: 0 0 0.30em 0; 
	font-weight: bold;
	background: url(../pics/shared/arrow-right1.gif) no-repeat 0px 4px; 
	color: #eb6b0a; 
	padding: 0 0 0 1em; 
	display: block; 
}
.microsite .tx-hotzipsearch-pi1 .field input {
	width: 338px;
}
.microsite .tx-hotzipsearch-pi1 .submit input {
	background: #EB6B0A url("../pics/shared/lupe.gif") no-repeat scroll right center !important;
}
.microsite .tx-hotzipsearch-pi1 .submit input:hover {
	background: #EB6B0A url("../pics/shared/lupe.gif") no-repeat scroll right center !important;
}
.microsite .tx-hotzipsearch-pi1 .field {
	width:323px !important;
}




.tx-hotgeozipsearch-pi1 {
	padding-top: 10px;
}
.tx-hotgeozipsearch-pi1 .search .field {
	float: left;
	width: 187px;
}
.tx-hotgeozipsearch-pi1 .search .field select,
.tx-hotgeozipsearch-pi1 .search .field input {
	width: 187px;
	height: 23px;
	padding: 2px;
	border: 1px solid #CCC;
	background: #FFF;
	color: #555;
	/*height:12px;*/
}
.subcoll .tx-hotgeozipsearch-pi1 .search .field select {
	width: 173px;
}
.subcoll .tx-hotgeozipsearch-pi1 .search .field input {
	width: 148px;
}

.tx-hotgeozipsearch-pi1 .search .field input {
	width: 162px;
	height: 17px;
	line-height: 17px;
	float: left;
	border-right: none;
}
.tx-hotgeozipsearch-pi1 .search .field input.button {
	width:20px;
	height:23px;
	color: #fff; 
	font-weight: bold; 
	border: none; 
	background: #EB6B0A url("../pics/shared/lupe.gif") no-repeat scroll center center;
}
.tx-hotgeozipsearch-pi1 .resultList {
	margin: 0 0 0 0;
}
.tx-hotgeozipsearch-pi1 .header .zipRange {
	font-weight: 700;
}
.tx-hotgeozipsearch-pi1 .header .areas {
	display: none;
}
.tx-hotgeozipsearch-pi1 .resultList .results ul {
	margin: 2em 0 0 0;
	list-style-type: none;
}
.tx-hotgeozipsearch-pi1 .resultList .results ul li { 
	padding: 1em 0.25em 2em 0.25em; 
	background: url(../pics/shared/line-h-dotted.gif) repeat-x left top #fff; 
	list-style-type: none;
	line-height: normal; 
	clear: both;
}
.tx-hotgeozipsearch-pi1 .dataleft, .tx-hotgeozipsearch-pi1 .dataright {
	float: left;
	width:200px;
	margin-top: 10px;
}
.tx-hotgeozipsearch-pi1 .dataright a {
	margin: 0;
}
 .tx-hotgeozipsearch-pi1 .dataright {
	width: 220px;
 }
.tx-hotgeozipsearch-pi1 .datahead strong { 
	font-size: 1.0em; 
	color: #cc6633; 
	margin: 0 0 0.30em 0; 
	font-weight: bold;
	background: url(../pics/shared/arrow-right1.gif) no-repeat 0px 4px; 
	color: #eb6b0a; 
	padding: 0 0 0 1em; 
	display: block; 
}


/* ############################################################################ */
/* plugin hot_addresses 														*/
/* ############################################################################ */
.tx-hotaddresslist-pi1 ul {
	margin: 0 0 0 0;
	font-size: 1em;
}
.tx-hotaddresslist-pi1 ul li { 
	font-size: 1.0em; 
	margin: 0 0 0 0; 
	background: url(../pics/shared/arrow-right1.gif) no-repeat left center; 
	color: #eb6b0a; 
	padding: 0 0 0 1em; 
	display: block; 
}
.tx-hotaddresslist-pi1 ul li a {
	font-weight: bold;
}
.tx-hotaddresslist-pi1 .address {
	margin: 0.5em 0 0 0;
}
.tx-hotaddresslist-pi1 .address strong { 
	font-size: 1.0em; 
	margin: 0 0 0.30em 0; 
	font-weight: bold;
	background: url(../pics/shared/arrow-right1.gif) no-repeat left center; 
	color: #eb6b0a; 
	padding: 0 0 0 1em; 
	display: block; 
}

.tx-hotaddresses-pi1 {
	margin:0 0 0 1em;
}
.tx-hotaddresses-pi1 div.addressesList {
	font-size: 0.75em;
}
.tx-hotaddresses-pi1 .addressesList .addresses .address {
	padding: 1.5em 0 1.5em 0;
	background: url(../pics/shared/line-h-dotted.gif) repeat-x left bottom #fff; 
}
.tx-hotaddresses-pi1 .addressesList .addresses .address .dataLeft {
	width: 230px;
}
.tx-hotaddresses-pi1 .addressesList .addresses .address .dataRight, 
.tx-hotaddresses-pi1 .addressesList .addresses .address .dataLeft {
	float: left;
}
.tx-hotaddresses-pi1 .AddressList .addresses .address {
	float: left;
	font-size: 1em;
	width:220px;
}
.tx-hotaddresses-pi1 .AddressList .addresses .addressesWrap {
	margin: 0 0 1.2em 0;
}
.tx-hotaddresses-pi1 .AddressList .addresses .addressesWrap .countryName {
	font-weight: 700;
	font-size: 1.3em;
}
.tx-hotaddresses-pi1 .addressesList .addresses .address .dataRight a {
	font-size: 1.0em; 
	background: url(../pics/shared/arrow-right1.gif) no-repeat left center; 
	color: #eb6b0a; 
	font-weight: 700;
	padding: 0 0 0 1em; 
}
#nav-box {
	font-size: 0.8em;
	position: relative;
	margin-top: 50px;
	background: #EDEDED;
	border:1px solid #CCCCCC; 
	width: 187px; 
	padding: 15px 10px 15px 10px;
}
#nav-box .tx-hotzipsearch-pi1 .field, #nav-box #pi_direct_mail_subscription_form input, #nav-box #pi_direct_mail_subscription_form select {
	width:165px;
	height: 24px;
}
#nax-box .tx-hotzipsearch-pi1 .field input, #nav-box #zip {
	background-color: #FFFFFF;
}
#nav-box #pi_direct_mail_subscription_form input, #nav-box #pi_direct_mail_subscription_form select {
	padding: 0;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

#nav-box label {
	margin-top: 0.7em;
	margin-bottom:0.5em;
}
#nav-box .greyButton, #nav-box .newsletterbutton {
	margin-top: 1em;
	width: 167px;
}

/*	modification new subscriptionstyle	*/

#nav-box #pi_direct_mail_subscription_form input.newsletterbutton.button {
	background-color: #aaa;
}

#nav-box #pi_direct_mail_subscription_form input.newsletterbutton.button:hover {
	background-color: #e87511;
}



/* ############################################################################ */
/* plugin sk_fancybox	 														*/
/* ############################################################################ */
#fancybox-content {
  scrollbar-base-color:#FFFFFF;
  scrollbar-arrow-color:#E87511;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#FFFFFF;
  scrollbar-highlight-color:#E87511;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#FFFFFF;
}

div.clear {
	height: 0;
	clear: both;
	font-size: 0;
	overflow: hidden;
}

/******************************************************************************/
/* hot_baustatics															  */
/******************************************************************************/

.statics #loadingText {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 50px;
	background: url(../pics/shared/loading.gif) center bottom no-repeat;
}

.statics.terms form {
	margin-top: 20px;
}
	.statics.terms form .error {
		color: #A00;
		font-weight: bold;
	}

	.statics.terms form .checkbox input {
		width: auto;
		float: left;
		margin: 3px 5px 0 0;
	}

.statics.tool > div {
	width: 100%;
}

.statics.search .date,
.statics.search .time {
	width: 210px;
	float: left;
}

	.statics.search .date .field,
	.statics.search .time .field {
		width: 60px;
		float: left;
		margin-right: 10px;
	}

		.statics.search .date .field input,
		.statics.search .time .field input {
			width: 53px;
		}

.statics.search {
	margin-bottom: 20px;
}
		
	.statics.search .zips {
		width: 280px;
		clear: left;
		float: left;
	}

		.statics.search .zips .field {
			width: 130px;
			float: left;
			margin-right: 10px;
		}

			.statics.search .zips .field input {
				width: 123px;
			}

			.statics.search .no .field input {
				width: 263px;
			}

.statics.list {
}

	.statics.list h6 .download-xml-go {
		background: url(../pics/shared/icon-xml-go.gif) no-repeat 0em 0.2em;
		padding: 0 0 0.25em 2em; font-weight: bold;
	}
		
	.statics.list h6 span a {
		width: 0;
		overflow: hidden;
		float: right;
	}

h6 img {
	vertical-align: middle;
}


.emailInfo {
	display: none;
	margin: -10px 0 15px 0;
}

/*	pi_direct_mail_subscription_form	*/

#pi_direct_mail_subscription_form input.button {
	width: 220px;
	margin-top: 20px;
}

/* detail fce */

.fce.detail {
	width: 449px;
}

div.csc-default > .fce.detail {
	padding-top: 21px;
	background: url(../pics/shared/line-h-dotted.gif) repeat-x left 10px;
}

.fce.detail {
	width: 449px;
}

	.fce.detail .image {
		width: 220px;
		float: left;
		margin-right: 9px;
	}

	.fce.detail .text {
		width: 220px;
		float: left;
	}

		.fce.detail .text .downloads {
			padding-top: 20px;
		}

			.fce.detail .text .downloads a {
				width: 0;
				height: 60px;
				float: left;
				margin-left: 5px;
				padding-left: 70px;
				overflow: hidden;
				background-position: center center;
				background-repeat: no-repeat;
			}

			.fce.detail .text .downloads a:first-child {
				margin-left: 0;
			}

			.fce.detail .text .downloads a.pdf {
				background-image: url(../images/icon_pdf.jpg);
			}

			.fce.detail .text .downloads a.dxf {
				background-image: url(../images/icon_dxf.jpg);
			}

			.fce.detail .text .downloads a.dwg {
				background-image: url(../images/icon_dwg.jpg);
			}

